@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
  .cust-nav-button {
    @apply hidden h-6 md:inline-flex cursor-pointer hover:scale-125 transition-all duration-150 ease-out;
  }

  .cust-button {
    @apply h-7 hover:scale-125 cursor-pointer transition-all duration-150 ease-out;
  }
}
